Subject: Nice : non, la policière n'a pas eu affaire à un membre du cabinet de Cazeneuve
From: Mehdi Mebarki <[email-masked]>
To: Mehdi Mebarki <[email-masked]>
Date: Mon, 25 Jul 2016 10:32:12 +0200
List-Id: <animateurs-appeldes1000.googlegroups.com>

http://www.europe1.fr/societe/nice-non-la-policiere-na-pas-eu-affaire-a-un-membre-du-cabinet-de-cazeneuve-2807158

INFO E1 - Le fameux rapport sur la vidéosurveillance à Nice le 14 juillet,
prétendument modifié sur pression de l'Intérieur, n'était pas adressé à un
membre du cabinet de Bernard Cazeneuve.
INFO EUROPE 1

Dans un entretien au *Journal du Dimanche*, publié le 24 juillet, Sandra
Bertin, qui était en charge de la vidéosurveillance le soir de l'attentat
de Nice, affirmait avoir été "harcelée pendant une heure"
<http://www.europe1.fr/politique/cazeneuve-denonce-la-campagne-de-vilenies-menee-contre-lui-par-des-responsables-nicois-2807053>
le
lendemain par un commissaire envoyé, selon elle, par le cabinet du ministre
de l'Intérieur
<http://www.europe1.fr/faits-divers/attentat-de-nice-la-chef-de-la-videosurveillance-accuse-le-ministere-de-linterieur-de-harcelement-2806606>.
"On
m'a ordonné de taper des positions spécifiques de la police nationale que
je n'ai pas vues à l'écran",  a-t-elle avancé en expliquant avoir dû
"physiquement renvoyer du centre de supervision urbain (CSU) l'émissaire du
ministère".

Une fonctionnaire de police rattachée à la sécurité publique. Pourtant,
cette policière municipale se trompe quand elle assure avoir parlé à une
personne du cabinet du ministre. Europe 1 a pu consulter la copie du
courriel par lequel elle a transmis son rapport à sa fameuse
interlocutrice, ainsi qu'à sa hiérarchie, et si ce courriel a bien été
envoyé le 15 juillet, à 17h35, il est adressé à une fonctionnaire de police
qui ne fait pas du tout partie du cabinet de Bernard Cazeneuve. Il s’agit
en vérité d’une commissaire de police travaillant à l'état-major de la
direction centrale de la sécurité publique.

Aucune information sur le dispositif de sécurité. Son rôle consiste à
centraliser les informations sur tous les principaux faits qui surviennent
en France, dans le but de transmettre des notes internes à son directeur
central et au directeur général de la police. C'est ce qu'on appelle la
"remontée d'information". Une procédure quotidienne, pratiquée sur tous
types d'affaires. Et si la commissaire a demandé une version "modifiable",
ce n'est pas pour falsifier quoi que ce soit, explique la direction de la
police, c'est simplement pour pouvoir faire du copier-coller, et reprendre
tels quel des éléments transmis par la police municipale dans la note
d'information de la sécurité publique.

Surtout, dans le fameux rapport signé par la policière municipale, il y a
la description très détaillée et minutée du carnage, mais aucun élément sur
le dispositif mis en place par la police municipale et de la police
nationale. D'ailleurs, il faut bien le préciser, cette note d'information
n'est qu'un document interne à la police. Il n'a pas de valeur juridique :
peu importe son contenu, il n'a aucune incidence sur la procédure
judiciaire.

-- 
Mehdi Mebarki

Twitter <https://twitter.com/MehdiYanis> - Facebook
<http://www.facebook.com/mehdi.mebarki> - Linkedin
<http://fr.linkedin.com/pub/mehdi-mebarki/47/295/144>
Instagram <http://instagram.com/mehdiyanis>- Le Pudding à l'Arsenic
<http://lepuddingalarsenic.blogspot.com/>

-- 
Vous recevez ce message, car vous êtes abonné au groupe Google Groupes Animateurs Appel des 1000 Paris.
Pour vous désabonner de ce groupe et ne plus recevoir d'e-mails le concernant, envoyez un e-mail à l'adresse [email-masked].
Pour envoyer un message à ce groupe, adressez un e-mail à [email-masked].
Cette discussion peut être lue sur le Web à l'adresse https://groups.google.com/d/msgid/animateurs-appeldes1000/CAAWKGtD8_XvqDBOA4PkNOgxffRk7QhnSzAXWZJSj3ezUBRy%3D4g%40mail.gmail.com.
Pour plus d'options, visitez le site https://groups.google.com/d/optout .